{ pkgs, ... }:

{
  programs.kitty = { 
    enable = true;
    theme = "Nord";
    font = {
      name = "Monospace Regular";
      size = 12;
    };
    extraConfig = "enable_auto_bell 0\nconfirm_os_window_close 0";
  };
}
